Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Local display-motioneye] Thecus N2800 OS 7
#1
hi guys,
I am running OS 7 on N2800 and it seem no compatible modules (or maybe there are) which i needed like KODI, Local display, motioneye (or other surveillance modules).
Does anyone already had or kindly compile that modules?...any helps would be appreciated..thanks.. Blush

for additional information: I already tried several modules from thecus webpage with no luck and i always got message: "App installation failed because can not find Protocol....." and i have no idea about the solutions.... Sad
Reply
#2
Have you tried to install LocalDisplay and Kodi from the App Center inside of OS7 ?
There should be LocalDisplay 1.00.05 and XBMC 1.00.13 (no Kodi available)
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#3
And surveilance station is available here
https://pirinel.ro/showthread.php?tid=13...rveillance
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)